TEXTPS(8)

NAME
textps - text to PostScript filter
nscript - text to PostScript converter

SYNOPSIS
textps [ -T[option[,option]*]* ] [ lpr filter options ] [ filename... ]

options: [ c=n ] [ l=n ] [ m=n ] [ t=n ] [ v=n ]

nscript [ -G ] [ -r ] [ -2 ] [ -t width ] [ -pfile ] [ -Pprinter ] [ filename... ]

DESCRIPTION
textps is a simple text to PostScript filter. When invoked as nscript it (weakly) simulates the Adobe Systems Incorporated enscript program, converting text to PostScript and adding headers. textps is usually invoked automatically by a print spooler while nscript is usually invoked by a user. Input files can use ISO Latin-1. Two or more identical overstruck characters are rendered using a bold font. Tabs are assumed to be set every 8 character positions. textps is designed to produce good output with lpr -p or pr | lpr; if you print unpaginated text, you will need to increase the t option value and decrease the v or l option value.

TEXTPS OPTIONS

c=n Use n characters to the inch.

l=n Use n lines per page.

m=n Use a left margin of n points.

t=n Position the baseline of the first line of text n points below the top of the page.

v=n Use a vertical spacing of n points.

The default behaviour is -Tc=12,l=66,m=18,t=8,v=12.

NSCRIPT OPTIONS
By default, nscript will send the formatted output to lpr; the -P option can select the printer.

-G  Gaudy output - a header and labels for the input files are placed on the output page.

-r  rotated (landscape) output.

-twidth
    Set tab stop to width characters.

-2  two column output.

-pfile
    send output to file.

-Pprinter
    spool output to printer using lpr.

Note: the combination nscript -2Gr is useful for viewing listings.

AUTHORS
Original Author:
   James Clark <jj@jclark.com>,  used with with his permission;
Modified by:
   Patrick Powell <papowell@sdsu.edu>

SEE ALSO
psrev(1), psfilter(1), psbanner(1)